body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,button,th,td,img {
	list-style: none outside none;
	margin: 0;
	padding: 0
}

img,fieldset {
	border: 0
}

a,input {
}

pre {
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
	white-space: normal
}

input,button,textarea,select {
	*font-size: 100%
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	display: inline-block
}

em {
	font-style: normal
}

blockquote {
	margin: 0;
	padding: 0
}

ol,ul {
	list-style: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.clear {
	clear: both;
}

.noborder {
	border: none!important;
}

.nobl {
	border-left: none!important;
}

.nobb {
	border-bottom: none!important;
}

.nobt {
	border-top: none!important;
}

.nobr {
	border-right: none!important;
}

.nobg {
	background: none!important;
}

.fl {
	float: left;
	display: inline
}

.fr {
	float: right;
	display: inline;
} 